Nathan Summers wrote:

For a long time the policy was that we used the most recent devel
branch release.  When did that change?  CVS HEAD is a little too
fast-moving, but I don't have a problem with using the latest devel
version, and I don't remember anyone else having a problem with it,

I'd hate to have to build my own GTK+ - it is absolutely non-straight-forward on Win32, rather forth-back-forth-back...


The GIMP >      | IRC: irc://
    Wiki >     | .de:
Plug-ins > |
Gimp-developer mailing list

Reply via email to